/**
	Breakpoints:
	------------
	@media only screen and (max-width: 1199px) {
	@media only screen and (max-width: 979px) {
	@media only screen and (max-width: 767px) {
	@media only screen and (max-width: 479px) {
	
	Font:
	-----
	font-family: 'Open Sans', sans-serif;
	font-weight: 300,400,400i,600,700 or 800
}

/* RTE stuff */
.align-left { text-align: left !important; }
.align-right { text-align: right !important; }
.align-center { text-align: center !important; }
.align-justify { text-align: justify !important; }
.link,
.bigbutton { background-color: #ffcc4f; color: #213341; }

/* General Formatting */
body, h1 { counter-reset: h2counter; }

h1, h2, h3, h4, h5, h6 { color: #24387f; font-family: 'Open Sans', sans-serif; text-transform: uppercase; }
h1 {
	font-size: 30px;
	font-weight: 800;
	text-align: center;
}
h1::after,
h2::after {
	background: #ffb12a;
	content: "";
	display: block;
	height: 4px;
	margin: 30px auto 61px;
	width: 62px;
	z-index: 999;
}
h2 {
	font-size: 27px;
	font-weight: 700;
	margin-bottom: 41px;
	text-align: center;
}
h2::before {
	color: #ffb12a;
	content: counter(h2counter);
	counter-increment: h2counter;
	display: block;
	font-size: 40px;
	font-weight: 800;
	margin: 40px 0 25px;
	text-align: center;
	z-index: 999;
}
h2::after { margin-bottom: 41px; margin-top: 15px; }
h3 { font-size: 16px; font-weight: 800; }

p { margin: 0 0 1em; }
b { font-weight: bold; }
i { font-style: italic; }

a { color: #283380; }
a:hover { color: #283380; text-decoration: underline; }
a.link:hover,
a.bigbutton:hover { text-decoration: none; }

a.bigbutton {
	color: #24387f;
	font-size: 28px;
	padding: 30px 50px;
}

#content ul,
#content ol {
	color: #838383;
	display: block;
	list-style-type: disc;
	margin: 1em 0;
	padding-left: 40px;	
}
#content ol { list-style-type: decimal; }

#content ul li,
#content ol li { display: list-item; }
#content ul li+li,
#content ol li+li { margin-top: 15px; }

ul.biglist,
ol.biglist {
	color: #24387f;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	list-style: none;
	margin: 0 0 35px 50px;
	padding: 0;
}
ul.biglist li,
ol.biglist li { position: relative; }
ul.biglist li+li,
ol.biglist li+li { margin-top: 30px; }
ul.biglist li::before {
	background: #ffb12a;
	border-radius: 50%;
	content: "";
	display: block;
	height: 5px;
	left: -16px;
	position: absolute;
	top: 9px;
	width: 5px;
}
ol.biglist { list-style-type: decimal; }
.csc-textpic-intext-left ol.biglist,
.csc-textpic-intext-left ul.biglist { overflow: visible; }

div.divider hr { display: none; }
div.divider {
	border-bottom: 2px dotted #ffb12a;
	margin: 0 0 35px;
	padding: 0 0 35px;
}

.contenttable {
	border: 1px solid #ffb12a;
	border-collapse: collapse;
	color: #24387f;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	margin: 30px 0;
	width: 100%;
}

.contenttable th,
.contenttable td {
	border: 1px solid #ffb12a;
	padding: 10px 20px;
	text-align: center;
	vertical-align: middle;
}

.contenttable th { font-weight: bold; text-transform: uppercase; }

.contenttable p {
	color: #24387f;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	margin: 0;
}

.contenttable a { text-decoration: underline; }

.contenttable2 {
	border: 1px solid #caced2;
	border-collapse: collapse;
	color: #838383;
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	margin: 30px 0;
	width: 100%;
}

.contenttable2 th,
.contenttable2 td {
	border: 1px solid #caced2;
	padding: 10px 20px;
	vertical-align: middle;
}

.contenttable2 th { font-weight: bold; }

.contenttable2 p {
	color: #838383;
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	margin: 0;
}

.contenttable2 a { color: #838383; text-decoration: underline; }

#content ul.csc-menu { list-style: none; padding-left: 0; }
#content ul.csc-menu li a { font-weight: bold; }

#contact-boxes > div > .thumbnail { min-height: 215px; padding-bottom: 0; }

/* Special classes */
p.quote,
p.alert {
	background: url(../images/icon-quote.svg) no-repeat;
	background-size: 150px;
	color: #24387f;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-style: italic;
	min-height: 100px;
	padding-left: 170px;
	padding-top: 50px;
}
p.alert {
	background: url(../images/icon-alert.svg) no-repeat;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	padding-top: 25px;
}
p.quote a,
p.alert a { text-decoration: underline; }

/* Layout */
#header { height: 186px; }

#social {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 150px;
	top: 6px;
}

#social li { display: inline-block; }
#social li + li { margin-left: 5px; }

#lang {
	border: 0;
	line-height: 1;
	list-style: none;
	margin: 0;
	opacity: 0.65;
	padding: 0;
	position: absolute;
	right: 10px;
	top: 0;
}
#lang li {
	border: 0;
	color: black;
	display: inline-block;
	font-weight: bold;
	margin: 0;
	padding: 10px 5px;
}
#lang li a { color: black; font-weight: normal; }

.sf-menu ul { width: auto; }
.sf-menu ul li a { white-space: nowrap; }
.sf-menu > li > a { color: #283380; }

@media only screen and (max-width: 979px) {
	.sf-menu li a { padding: 0 10px; }
}

.banner img { height: auto; }

#banner-boxes {
	/*margin-bottom: -140px;*/
	margin-bottom: -100px;
	position: relative;
	top: -70px;
}
#banner-boxes .row > div p { margin: 0; }
#banner-boxes .row > div a,
#bannerbutton a {
	background-color: rgba(255, 204, 79, .85);
	color: #333;
	display: block;
	font-size: 15px;
	font-weight: bold;
	line-height: 70px;
	text-align: center;
	text-decoration: none;
}
#banner-boxes .row > div a:hover { background-color: rgb(255, 204, 79); }

#bannerbutton {
	bottom: 50px;
	margin: 0 auto;
	position: relative;
	width: 400px;
}
#bannerbutton a { background-color: #ffcc4f; color: #213341; font-size: 25px; }
#bannerbutton a:hover { background-color: #213341; color: #ffcc4f; }

/* News slider (wide) */
.news-latest-item { position: relative; }

.news-latest-item img { height: auto; width: 100%; }

.news-latest-item-meta {
	bottom: 0;
	color: #24387f;
	font-size: 1em;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 6em;
	position: absolute;
	width: 100%;
}
.news-latest-item-meta .title { font-size: 4em; font-weight: bold; text-shadow: 2px 1px 1px #ffffff; }
.news-latest-item-meta .date { font-size: 3em; margin: 0.2em 0 1em; text-shadow: 2px 1px 1px #ffffff; }
.news-latest-item-meta .teaser { font-size: 2em; text-shadow: 2px 1px 1px #ffffff; }
.news-latest-item-meta .teaser * { color: #24387f; text-shadow: 2px 1px 1px #ffffff; }

.slick-list { z-index: 98; }
.slick-prev, .slick-next { height: 60px; width: 60px; z-index: 99; }
.slick-prev::before, .slick-next::before { color: #24387f; font-size: 60px; }
.slick-prev { left: 6rem; }
.slick-next { right: 6rem; }

#content ul.slick-dots {
	border: 0;
	bottom: 0;
	list-style: none;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	z-index: 99;
}

#content ul.slick-dots > li {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.slick-dots li button::before { font-size: 8px; }
.slick-dots li button::before,
.slick-dots li.slick-active button::before { color: white; }

/* News slider (boxed) */
.container .news-latest-item-meta { padding: 0 10%; margin-bottom: 4em; width: 80%; }
.container .news-latest-item-meta .title { font-size: 2em; font-weight: bold; }
.container .news-latest-item-meta .date { font-size: 1.5em; margin: 0.1em 0 0.5em; }
.container .news-latest-item-meta .teaser { font-size: 1em; }

.container .slick-prev, .container .slick-next { height: 30px; width: 30px; z-index: 99; }
.container .slick-prev::before, .container .slick-next::before { font-size: 30px; }
.container .slick-prev { left: 1rem; }
.container .slick-next { right: 1rem; }

#introtext-wrapper #boxes .thumbnail {
	margin-bottom: 35px;
	margin-top: 0;
	padding-bottom: 20px;
	padding-top: 0;
}
#introtext-wrapper #boxes .thumbnail div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin: 0; }

@media only screen and (max-width: 767px) {
	#bannerbutton {
		bottom: 20px;
		margin-bottom: 15px;
		width: 90%;
	}
	#bannerbutton a {
		font-size: 15px;
		line-height: 55px;
	}
}

@media only screen and (max-width: 479px) {
	#bannerbutton {
		bottom: auto;
		margin-bottom: 35px;
		top: 20px;
	}
	#bannerbutton a {
		font-size: 12px;
		line-height: 35px;
	}
}

#yellowbar { padding: 20px 0; margin: 20px 0; }
#yellowbar p {
	color: #213341;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 24px;
	margin: 0;
}
#yellowbar p + p { margin-top: 10px; }
#yellowbar a { border-bottom: 1px dotted; color: #213341; text-decoration: none; }
#yellowbar a:hover { border-bottom: 1px solid; color: #213341; text-decoration: none; }
#yellowbar b a { border-bottom: 0; color: #213341; text-decoration: none; }

#partnerlogos { padding: 25px 0 50px; }

/* EXT:powermail */
.tx-powermail form h3,
.tx-powermail form fieldset legend,
.tx-powermail form label.powermail_label { display: none; }

.tx-powermail form fieldset { margin-bottom: 20px; }
.tx-powermail form .powermail_fieldwrap { position: relative; }

.tx-powermail form input,
.tx-powermail form select,
.tx-powermail form textarea {
	border: 1px solid #d9d9d9;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: black;
	padding: 5px 10px;
}

.tx-powermail form select,
.tx-powermail form textarea { width: 100%; }

.tx-powermail form input[type="text"],
.tx-powermail form input[type="email"] {
	float: left;
	margin-bottom: 10px;
	width: 49%;
}
#powermail_field_prnom,
#powermail_field_tlphone { float: right; }

.tx-powermail form input[type="submit"] {
	border: none;
	position: relative;
	background: #ffcc4f;
	display: inline-block;
	color: #213341;
	font-family: 'Open Sans', sans-serif;
	padding: 0 20px;
	text-decoration: none;
	text-transform: uppercase;
	margin: 21px 0 0;
	font-weight: 700;
	font-size: 13px;
	letter-spacing: 1.5px;
	line-height: 28px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.tx-powermail form input[type="submit"]:hover {
	background: #213341;
	color: #ffcc4f;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.tx-powermail .powermail_fieldwrap_text,
.gdpr-notice { color: #767676; font-style: italic; margin: 10px 0; }

#mc_embed_signup .gdpr-notice { margin-bottom: 20px; margin-top: -10px; }

@media only screen and (max-width: 767px) {
	.tx-powermail form input[type="text"],
	.tx-powermail form input[type="email"] { clear: both; width: 100%; }
	#powermail_field_prnom,
	#powermail_field_tlphone { clear: both; }
}

.tx-powermail form .powermail_fieldwrap_submit { text-align: center; }

.tx-powermail form input.parsley-error,
.tx-powermail form select.parsley-error,
.tx-powermail form textarea.parsley-error { border: 1px solid red; color: red; }
#content ul.parsley-errors-list { display: none; }

/* EXT:perfectlightbox */
#sbOverlay { z-index: 999 !important; }
#sbCenter, #sbBottomContainer { z-index: 1000 !important; }

/* EXT:tt_news */
#news { margin-bottom: -50px; margin-top: 35px; padding-top: 0; }

#content .news-latest-container ul,
#content .news-list-container ul {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}
#content .news-list-container ul { margin: 0 0 0 -20px; }

#content .news-list-container ul li {
	display: block;
	font-size: 13px;
	float: left;
	margin: 0 0 20px 20px;
	width: 300px;
}
#content .news-list-container ul li::before { display: none; }
#content .news-list-container ul li:nth-child(3n+1) { clear: left; float: left; }
#content .news-list-container ul li a { display: block; text-decoration: none; }

.news-list-container h3 {
	border: 0;
	font-weight: 700;
	margin: 10px 0;
	padding: 0;
	text-align: left;
	text-transform: none;
}
.news-list-container ul li h3::after { display: none; }

.news-list-container li p { margin: 0; text-align: left; }
.news-list-container li p a { color: #838383; }

.news-list-container li .news-list-date {
	color: #838383;
	display: block;
	font-style: italic;
	font-weight: bold;
	margin-top: 5px;
	text-align: left;
}

.news-list-browse {
	color: #838383;
	margin-top: 30px;
	text-align: center;
}

.news-single-item .news-navi { height: 24px; }
.news-single-item h1 { text-align: center; }
.news-single-img img { height: auto; width: 100%; }
.news-single-item .date { color: #838383; margin-bottom: 10px; text-align: center; }
.news-single-item .teaser { font-weight: bold; margin: 10px 0; }

@media only screen and (max-width: 1270px) {
	.slick-prev, .slick-next { height: 30px; width: 30px; }
	.slick-prev::before, .slick-next::before { font-size: 30px; }
	/*.slick-prev { left: auto; right: 5rem; top: 3rem; }
	.slick-next { right: 2rem; top: 3rem; }*/
}

@media only screen and (max-width: 979px) {
	.news-latest-item-meta { font-size: 0.75em; margin-bottom: 4em; }
	
	.news-list-container ul {
		margin-left: 47px;
		width: 640px;
	}
	.news-list-container ul li:nth-child(3n+1) { clear: none; }
	.news-list-container ul li:nth-child(2n+1) { clear: left; float: left; }
}

@media only screen and (max-width: 767px) {
	.container .slick-prev, .container .slick-next { height: 20px; width: 20px; }
	.container .slick-prev::before, .container .slick-next::before { font-size: 20px; }
	.news-latest-item-meta { font-size: 0.5em; }
	.news-latest-item-meta .title { font-size: 3em; }
	.news-latest-item-meta .date { font-size: 2em; }
	#newsSlider .link { line-height: 20px; margin-top: 10px; padding: 0 10px; }
	
	#social {
		left: 6px;
		right: auto;
	}
	
	.news-list-container ul {
		margin-left: 60px;
		width: 300px;
	}
	
	.news-list-container ul li { float: none; margin: 0 0 20px; width: 300px; }
}

@media only screen and (max-width: 479px) {
	.container .slick-prev, .container .slick-next { height: 15px; width: 15px; }
	.container .slick-prev::before, .container .slick-next::before { font-size: 15px; }
	.container .slick-prev { left: 1.5rem; }
	.container .slick-next { right: 1.5rem; }
	.news-latest-item-meta { font-size: 0.3em; }
	#newsSlider .link { font-size: 8px; line-height: 18px; margin-top: 10px; padding: 0 10px; }
	
	.news-list-container ul {
		margin-left: 0;
		width: 100%;
	}
	
	.news-list-container ul li { float: none; margin: 0 0 20px; width: 100%; }
	.news-list-container ul li img { width: 100%; }
}

/* Loan simulator */
#loan_simulator label {
	display: block;
	font-size: 1.5em;
	margin-bottom: 30px;
}
#loan_simulator label span { font-size: 1.8em; font-weight: bold; margin-left: 10px; }
#loan_simulator input[type="range"] { margin-top: 15px; width: 100%; }
#loan_simulator span { font-weight: bold; }

#loan_simulator_result { min-height: 70px; }

#loan_simulator .box {
	background-color: #ffcc4f;
	color: #213341;
	float: left;
	margin-left: 5%;
	width: 30%;
}
#loan_simulator .box:first-child { margin-left: 0; }
#loan_simulator .box div {
	font-size: 1.5em;
	padding: 5px;
	text-align: center;
}
#loan_simulator .box div:first-child { font-size: 1.3em; padding: 5px 5px 0; }

@media (max-width: 767px) {
	#loan_simulator .box {
		float: none;
		margin-left: 0;
		margin-bottom: 2%;
		width: 100%;
	}
}

input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  margin: 6.5px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 12px;
  cursor: pointer;
  background: #283380;
  border-radius: 25px;
  border: 0;
}
input[type=range]::-webkit-slider-thumb {
  border: 3px solid #283380;
  height: 25px;
  width: 25px;
  border-radius: 18px;
  background: #ffcc4f;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -6.5px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #283380;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 12px;
  cursor: pointer;
  background: #283380;
  border-radius: 25px;
  border: 0;
}
input[type=range]::-moz-range-thumb {
  border: 3px solid #283380;
  height: 25px;
  width: 25px;
  border-radius: 18px;
  background: #ffcc4f;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 12px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #283380;
  border: 0px solid #000101;
  border-radius: 50px;
}
input[type=range]::-ms-fill-upper {
  background: #283380;
  border: 0;
  border-radius: 50px;
}
input[type=range]::-ms-thumb {
  border: 3px solid #283380;
  height: 25px;
  width: 25px;
  border-radius: 18px;
  background: #ffcc4f;
  cursor: pointer;
  height: 12px;
}
input[type=range]:focus::-ms-fill-lower {
  background: #283380;
}
input[type=range]:focus::-ms-fill-upper {
  background: #283380;
}

/* Workflow */
#workflow {
	background-image: url(../images/workflow-bg.png);
	background-repeat: no-repeat;
	background-position: top left;
	border: 0;
	display: block;
	height: 691px;
	margin: 0 0 35px 0;
	padding: 0;
	position: relative;
	width: 940px;
}

.workflowbox { cursor: pointer; position: absolute; }

.workflowbox-front,
.workflowbox-back {
	background-color: #fff5dd;
	border: 2px solid #FFCC4F;
	border-radius: 10px;
	bottom: -40px;
	left: 50%;
	line-height: 1.2;
	padding: 10px;
	position: absolute;
	text-align: center;
	transform: translateX(-50%);
	width: 200px;
}
.workflowbox-front { font-weight: bold; }
.workflowbox-back { box-shadow: 0px 0px 10px #CCC; display: none; height: auto; }

.workflowbox:hover .workflowbox-front { display: none; }
.workflowbox:hover .workflowbox-back { display: block; }

#workflowbox1 { top: 150px; height: 130px; left: 0; width: 200px; }
#workflowbox2 { top: 0; height: 150px; left: 350px; width: 170px; }
#workflowbox3 { top: 160px; height: 150px; left: 750px; width: 110px; }
#workflowbox4 { top: 230px; height: 140px; left: 340px; width: 220px; }
#workflowbox5 { top: 510px; height: 120px; left: 120px; width: 130px; }
#workflowbox6 { top: 550px; height: 130px; left: 670px; width: 120px; }

#workflowbox2 .workflowbox-front,
#workflowbox2 .workflowbox-back { bottom: -30px; left: 80%; }
#workflowbox3 .workflowbox-front,
#workflowbox3 .workflowbox-back { bottom: -30px; left: 60%; }
#workflowbox4 .workflowbox-front,
#workflowbox4 .workflowbox-back { left: 45%; }
#workflowbox5 .workflowbox-front,
#workflowbox5 .workflowbox-back { bottom: -30px; left: 60%; }
#workflowbox6 .workflowbox-front,
#workflowbox6 .workflowbox-back { bottom: -30px; left: 70%; }

/* Homepage */
#introtext-header h1 { font-size: 25px; }
#introtext-left { font-size: 120%; }

/* Footer Logos */
#footer .logos a { display: inline-block; margin: 30px 0; }
#footer .logos a + a { margin-left: 15px; }
#eu-text a { color: #838383; text-decoration: underline; }